"About %@" = "关于 %@";
"Hide %@" = "隐藏 %@";
"Hide Others" = "隐藏其他";
"Show All" = "全部显示";
"Quit %@" = "退出 %@";

"Another %@ is currently running. Please close all instances of it now." = "另一个 %@ 正在运行。请立即关闭与其相关的所有操作。";
"Are you sure you want to exit %@ setup?" = "你确定要取消安装 %@ 吗？";
"Are you sure you want to exit before the process is completed?" = "你确定要在安装完成之前退出吗？";
"Due to some error, the installation cannot be completed. Please check your Internet connection and try again. You can also click \"Direct Download\" to get a full package from the official website." = "由于某些错误，无法完成安装。请检查网络连接，然后重试。你也可以点击“直接下载”从官方网站获取完整的软件包。";
"I've read and agreed to %@" = "我已阅读并同意%@";
"%@ License Agreement" = "%@授权协议";
"Install" = "安装";
"Installing...please wait ( %1.1f%% finished)" = "正在安装......请等候（%1.1f%%已完成）";
"Please agree %@ License Agreement before installing %@!" = "请先同意 %@授权协议，再进行 %@ 安装!";
"Continue" = "继续";
"Direct Download" = "直接下载";
"Exit" = "取消";
"OK" = "OK";
"Try Again" = "重试";
